# Copyright (C) 2015 Automattic
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Aoxy 1.0.0\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2018-03-12 10:29+0100\n"
"PO-Revision-Date: 2018-03-12 10:29+0100\n"
"Last-Translator: \n"
"Language-Team: Luc Poupard <lup@cdi.ch>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__;_e;_x;esc_attr_e;esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr "La page n&rsquo;a pas été trouvée."

#: 404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""
"Il semblerait que rien n&rsquo;ait été trouvé à cet emplacement. Essayez "
"l&rsquo;un des liens ci-dessous ou faites un recherche."

#: footer.php:52
msgid "Organization address"
msgstr "Attitude Oxygen"

#: functions.php:212 functions.php:214 functions.php:215
msgid "Tours"
msgstr "Randonnées"

#: functions.php:213 functions.php:232
msgid "Tour"
msgstr ""

#: functions.php:216
msgid "Parent Tour:"
msgstr ""

#: functions.php:217
msgid "All Tours"
msgstr ""

#: functions.php:218
msgid "Add New Tour"
msgstr ""

#: functions.php:219 functions.php:220
msgid "New Tour"
msgstr ""

#: functions.php:221
msgid "Edit Tour"
msgstr ""

#: functions.php:222
msgid "Update Tour"
msgstr ""

#: functions.php:223
msgid "View Tour"
msgstr ""

#: functions.php:224
msgid "Search tours"
msgstr ""

#: functions.php:225
msgid "No tours found"
msgstr ""

#: functions.php:226
msgid "No tours found in Trash"
msgstr ""

#: functions.php:227
msgid "Items list"
msgstr ""

#: functions.php:228
msgid "Items list navigation"
msgstr ""

#: functions.php:229
msgid "Filter items list"
msgstr ""

#: functions.php:233
msgid "Tour pages"
msgstr ""

#: functions.php:255 functions.php:257
msgid "Videos"
msgstr ""

#: functions.php:256 functions.php:258 functions.php:284
msgid "Video"
msgstr ""

#: functions.php:259
msgid "Video Archives"
msgstr ""

#: functions.php:260
msgid "Video Attributes"
msgstr ""

#: functions.php:261
msgid "Parent Video:"
msgstr ""

#: functions.php:262
msgid "All Videos"
msgstr ""

#: functions.php:263
msgid "Add New Video"
msgstr ""

#: functions.php:264
msgid "Add New"
msgstr ""

#: functions.php:265
msgid "New Video"
msgstr ""

#: functions.php:266
msgid "Edit Video"
msgstr ""

#: functions.php:267
msgid "Update Video"
msgstr ""

#: functions.php:268
msgid "View Video"
msgstr ""

#: functions.php:269
msgid "View Videos"
msgstr ""

#: functions.php:270
msgid "Search Video"
msgstr ""

#: functions.php:271
msgid "Not found"
msgstr ""

#: functions.php:272
msgid "Not found in Trash"
msgstr ""

#: functions.php:273
msgid "Featured Image"
msgstr ""

#: functions.php:274
msgid "Set featured image"
msgstr ""

#: functions.php:275
msgid "Remove featured image"
msgstr ""

#: functions.php:276
msgid "Use as featured image"
msgstr ""

#: functions.php:277
msgid "Insert into video"
msgstr ""

#: functions.php:278
msgid "Uploaded to this video"
msgstr ""

#: functions.php:279
msgid "Videos list"
msgstr ""

#: functions.php:280
msgid "Videos list navigation"
msgstr ""

#: functions.php:281
msgid "Filter videos list"
msgstr ""

#: functions.php:285
msgid "Post Type Description"
msgstr ""

#: header.php:45
msgid "Skip to content"
msgstr ""

#: header.php:60
msgid "Primary Menu"
msgstr ""

#: header.php:75
#, php-format
msgid "Search Results for: %s"
msgstr "Résultats de recherche pour&nbsp;: %s"

#: template-parts/content-page.php:18
msgid "Pages:"
msgstr "Pages&nbsp;:"

#~ msgid "Association address"
#~ msgstr ""
#~ "Association CleanWater4Benin | Case Postale - 2006 Neuchâtel 6 (Suisse)"

#~ msgid "Most Used Categories"
#~ msgstr "Catégories les plus utilisées"

#~ msgid "Try looking in the monthly archives. %1$s"
#~ msgstr "Essayez de regarder dans les archives mensuelles. %1$s"

#~ msgid "Older Comments"
#~ msgstr "Commentaires plus anciens"

#~ msgid "Newer Comments"
#~ msgstr "Commentaires plus récents"

#~ msgid "Comments are closed."
#~ msgstr "Les commentaires sont fermés."

#~ msgid "&copy; 2015 - CDI | CDI WP Base Theme"
#~ msgstr "&copy; 2015 - CDI | CDI WP Base Theme"

#~ msgid "Sidebar"
#~ msgstr "Barre latérale"

#~ msgid "Posted in %1$s"
#~ msgstr "Publié dans %1$s"

#~ msgid "Tagged %1$s"
#~ msgstr "Mot-clef&nbsp;: %1$s"

#~ msgid "Leave a comment"
#~ msgstr "Laisser un commentaire"

#~ msgid "1 Comment"
#~ msgstr "1 commentaire"

#~ msgid "% Comments"
#~ msgstr "% commentaires"

#~ msgid "Edit %s"
#~ msgstr "Éditer %s"

#~ msgid ""
#~ "Sorry, but nothing matched your search terms. Please try again with some "
#~ "different keywords."
#~ msgstr ""
#~ "Désolé mais aucun résultat n&rsquo;a été trouvé pour votre recherche. "
#~ "Essayez avec d&rsquo;autres mots-clefs."

#~ msgid ""
#~ "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
#~ "searching can help."
#~ msgstr ""
#~ "Il semblerait que nous nous ne pouvons pas trouver le contenu que vous "
#~ "essayez de consulter. Essayez de faire une recherche."

#~ msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
#~ msgstr "Continuer la lecture %s <span class=\"meta-nav\">&rarr;</span>"

#~ msgid ""
#~ "Association CleanWater4Benin | Case Postale XXX - 2000 Neuchâtel (Suisse)"
#~ msgstr ""
#~ "Association CleanWater4Benin | Case Postale XXX - 2000 Neuchâtel (Suisse)"
